Skip site navigation (1) Skip section navigation (2)

Problem with configure script in 7.3.2.

From: "Regan, Kevin" <kregan(at)amazon(dot)com>
To: <pgsql-bugs(at)postgresql(dot)org>
Subject: Problem with configure script in 7.3.2.
Date: 2003-02-17 01:36:03
Message-ID: 32E915AF61D33346B5C80A9707C3DD44028812A8@ex-mail-02.ant.amazon.com (view raw or flat)
Thread:
Lists: pgsql-bugs
It doesn't seem to find readline even though I have it installed on my Linux system.  In particular, it seems to be attempting to include <readline.h> rather than <readline/readline.h>.  In addition, it is not linking in the -lcurses library.  It seems that these are both needed for the latest version of readline.

Any thoughts on this?

Thanks,
Kevin Regan
kregan(at)amazon(dot)com

Responses

pgsql-bugs by date

Next:From: Brian CatlinDate: 2003-02-17 01:43:25
Subject: Windows binaries for 7.3.2?
Previous:From: Regan, KevinDate: 2003-02-17 01:34:43
Subject: Problem with configure script in 7.3.2.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group